<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Flex playground</title>
  <link rel="stylesheet" href="./main.css">
</head>

<body>
  <main class="main" id="app"></main>
  <script src="./main.js"></script>
</body>

</html>